name: predtuner
channels:
  - pytorch
  - defaults
dependencies:
  - matplotlib=3.3.2
  - networkx=2.5
  - python=3.8.5
  - pytorch=1.7.0
  - torchvision=0.8.1
  - tqdm=4.50.2
  - pandas=1.1.3
  - pip=20.2.4
  - wheel=0.35.1
  - jsonpickle=1.5
  - pip:
      - argparse
      - opentuner==0.8.3  # Must be 0.8.3, they fixed an important bug
      - sqlalchemy==1.3
